@charset "utf-8";
/* CSS Document */

.textIndent_01 {
	text-indent: -1em;
	margin-left: 1em !important;
}

.textIndent_015 {
	text-indent: -1.3em;
	margin-left: 1.3em !important;
}

#career hr {
	clear: both;
	background-color: #D0D0D0;
	height: 1px;
	border: 0;
	margin: 30px 0;
}

.nextContents .wrapBox a {
	color: #00a7ac;
}

.nextContents .wrapBox a:hover {
	text-decoration: none;
}

/* 募集要項 */

#guideline .nextContents .wrapBox {
	margin-bottom: 50px;
}

#guideline .nextContents .wrapBox h5 {
	font-size: 130%;
	font-weight: bold;
	color: #00adb0;
	margin-bottom: 15px;
}

table.tbl02 {
	border-collapse: collapse;
	line-height: 1.5;
	width: 100%;
	margin-bottom: 30px;
}

table.tbl02 th {
	padding: 15px;
	font-weight: bold;
	vertical-align: top;
	border: 1px solid #ccc;
	background: #E5F8FB;
	text-align: left !important;
}

table.tbl02 td {
	padding: 15px;
	vertical-align: top;
	border: 1px solid #ccc;
	width: 80%;
	text-align: left !important;
}

table.tbl02 dl {
	margin: 0 0 15px;
}

table.tbl02 dl dt {
	width: 10em;
	float: left;
}

table.tbl02 dl dd {
	padding-left: 6em;
}

#guideline .flowWrap {
	width: 100%;
	margin-bottom: 30px;
}

#guideline .flowWrap .flowBox {
	float: left;
	padding-right: 40px;
	background: url("../../employment/guideline/images/sankaku.gif") no-repeat right 12px center;
}

#guideline .flowWrap .flowBox:last-of-type {
	background: none;
	padding-right: 0;
}

#guideline .flowWrap .flowBox p {
	background: #E5F8FB;
	padding: 12px 25px;
}


/***************** 東西切替ボタン（統合時削除） *****************/
.nextContents #btn_switch{
	width:720px;
	height:40px;
	margin:0 auto 60px;
	border:solid 3px #00a7ac;
	border-radius: 100px;
	-webkit-border-top-left-radius: 100px;
	-webkit-border-top-right-radius: 100px;
	-webkit-border-bottom-right-radius: 100px;
	-webkit-border-bottom-left-radius: 100px;
	overflow:hidden;
	background:#00a7ac;
}
.nextContents #btn_switch ul{
	list-style-type: none;
}
.nextContents #btn_switch ul li{
	float:left;
	width:360px;
	height:40px;
	text-align:center;
	box-sizing:border-box;
}
.nextContents #btn_switch ul li a{
	font-size:20px;
	letter-spacing:0.5px;
	display:block;
	text-decoration:none;
	font-weight:bold;
	line-height:40px;
	color:#333f48;
}
/* IE10～Edgeのみ対応 */
_:-ms-lang(x), .nextContents #btn_switch ul li a{
	height:36px;
	padding-top:2px;
}
.nextContents #btn_switch ul li a.select{
	color:#FFF;
	background-color:#00a7ac;
}
.nextContents #btn_switch ul li a.nonselect{
	color:#c3c3c3;
	background-color:#f4f4f4;
}
.nextContents #btn_switch ul li a.nonselect:hover{
	color:#00a7ac;
}



/* 求める人材 */

#wanted .nextContents .wrapBox h4 {
	margin-bottom: 50px;
}

#wanted .nextContents .wrapBox {
	margin-bottom: 60px;
}

.wantedBox {
	display: table;
	width: 100%;
	vertical-align: middle;
}

.wantedImg01 {
	width: 50%;
	display: table-cell;
	text-align: center;
}

.wantedImg01 img {
	width: auto;
}

.wantedBox .wantedCon {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
}

.wantedBox .wantedCon2 {
	width: 1000px;
	margin: 0 auto;
}

.wantedBox .wantedCon p {
	margin-bottom: 20px;
}

.wantedBox .wantedCon2 p {
	margin-bottom: 20px;
}



/* FAQ */

.acMenu {
	width: 1100px;
	margin: 0 auto;
	border-bottom: #d0d0d0 1px solid;
}

.acMenu dt{
    display: block;
	box-sizing: border-box;
    width: 100%;
    height: auto;
    border-top: #d0d0d0 1px solid;
    cursor: pointer;
	color: #00a7ac;
	background: #f7f7f7 url("../../employment/contact/images/ico_plus.png") no-repeat right 30px center;
	background-size: 20px;
	font-size: 110%;
	font-weight: bold;
}

.acMenu dt span {
	display: block;
	padding: 1.3em 30px 1.3em 80px;
}

.acMenu dt span.Q1 {
	background: url("../../employment/contact/images/ico_01.png") left 30px top 1.4em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q2 {
	background: url("../../employment/contact/images/ico_02.png") left 30px top 1.4em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q3 {
	background: url("../../employment/contact/images/ico_03.png") left 30px top 1.4em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q4 {
	background: url("../../employment/contact/images/ico_04.png") left 30px top 1.4em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q5 {
	background: url("../../employment/contact/images/ico_05.png") left 30px top 1.4em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q6 {
	background: url("../../employment/contact/images/ico_06.png") left 30px top 1.4em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q7 {
	background: url("../../employment/contact/images/ico_07.png") left 30px top 1.4em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q8 {
	background: url("../../employment/contact/images/ico_08.png") left 30px top 1.4em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q9 {
	background: url("../../employment/contact/images/ico_09.png") left 30px top 1.4em no-repeat;
	background-size: 40px;
}

.acMenu dd{
    width: 100%;
	box-sizing: border-box;
    height: auto;
    border-top: #d0d0d0 1px solid;
    display: none;
	margin: 0;
	padding: 1.5em 30px 1.5em 80px;
	background: url("../../employment/contact/images/ico_a.png") left 30px top 1.5em no-repeat;
	background-size: 40px;
}

.acMenu dt.active{
    background:#f7f7f7 url("../../employment/contact/images/ico_minus.png") no-repeat right 30px center;
	background-size: 20px;
}


/* お問い合わせ */

.contact dt {
	float: left;
	width: 3.5em;
}

.contact dd {
	word-break: break-all;
	margin: 0 0 0 1em;
	padding-left: 3.5em;
	text-indent: -1em;
}





@media screen and (max-width: 767px){

/* 募集要項 */

#guideline .nextContents .wrapBox {
	margin-bottom: 30px;
}

#guideline .nextContents .wrapBox h5 {
	font-size: 110%;
	margin-bottom: 10px;
}

table.tbl02 {
	border-top: 1px solid #ccc;
}

table.tbl02 th {
	width: auto;
	display: block;
	border-top: none;
}

table.tbl02 td {
	width: auto;
	display: block;
	border-top: none;
}

#guideline .flowWrap {
	width: 100%;
	margin-bottom: 0;
}

#guideline .flowWrap .flowBox {
	float: none;
	padding-right: 0;
	padding-bottom: 30px;
	background: url("../../employment/guideline/images/sankakuD.gif") no-repeat center bottom 7px;
}

#guideline .flowWrap .flowBox:last-of-type {
	background: none;
	padding-bottom: 0;
}

#guideline .flowWrap .flowBox p {
	background: #E5F8FB;
	padding: 10px 0;
	text-align: center;
}



/* 求める人材 */

#wanted .nextContents .wrapBox h4 {
	margin-bottom: 30px;
}

#wanted .nextContents .wrapBox {
	margin-bottom: 30px;
}

.wantedBox {
	display: block;
	width: 100%;
	vertical-align: baseline;
}

.wantedImg01 {
	width: 100%;
	display: block;
	margin-bottom: 20px;
}

.wantedImg01 img {
	width: 80%;
	height: auto;
}

.wantedBox .wantedCon {
	width: 100%;
	display: block;
	vertical-align: baseline;
}

.wantedBox .wantedCon2 {
	width: 100%;
	margin: 0 auto;
}


/* FAQ */

.acMenu {
	width: 100%;
}

.acMenu dt{
	background: #f7f7f7 url("../../employment/contact/images/ico_plus.png") no-repeat right 15px center;
	background-size: 20px;
	font-size: 100%;
}

.acMenu dt span {
	display: block;
	padding: 1em 45px 1em 55px;
}

.acMenu dt span.Q1 {
	background: url("../../employment/contact/images/ico_01.png") left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q2 {
	background: url("../../employment/contact/images/ico_02.png") left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q3 {
	background: url("../../employment/contact/images/ico_03.png") left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q4 {
	background: url("../../employment/contact/images/ico_04.png") left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q5 {
	background: url("../../employment/contact/images/ico_05.png") left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q6 {
	background: url("../../employment/contact/images/ico_06.png") left 10px top 1.1em no-repeat;
	background-size: 40px;
}

.acMenu dt span.Q7 {
	background: url("../../employment/contact/images/ico_07.png") left 10px top 1.1em no-repeat;
	background-size: 40px;
}

.acMenu dt span.Q8 {
	background: url("../../employment/contact/images/ico_08.png") left 10px top 1.1em no-repeat;
	background-size: 40px;
}
.acMenu dt span.Q9 {
	background: url("../../employment/contact/images/ico_09.png") left 10px top 1.1em no-repeat;
	background-size: 40px;
}

.acMenu dd{
	padding: 1em 15px 1em 55px;
	background: url("../../employment/contact/images/ico_a.png") left 10px top 1.1em no-repeat;
	background-size: 40px;
}

.acMenu dt.active{
    background:#f7f7f7 url("../../employment/contact/images/ico_minus.png") no-repeat right 15px center;
	background-size: 20px;
}



}